+1
Marek Tomko 5 years ago in Plugin announcements 0
I have many problems with 2181 build, that are making Sublime Text 2 unusable anymore. 
For example word wrap can't be turned off, even if I make it false in default settings. 
Or Undo is not working correctly at all. I can't use it, because when I did, it would corrupt a part of code, which wasn't even changed. 
Or sometimes I can't use CTRL+X because it will not delete selected part.
And cursor very often just stays on one spot and don't move (he do, but I don't see it). That's maybe the worst.

Build 2165 was perfect and I was very happy. I tried 2181 in February, but when I had saw these defects, I returned to 2165. But unfortunately a few weeks ago Sublime Text 2 said that 2165 is not enabled any more and I have to switch to newer build.

I'm running on Ubuntu 10.10.

I know that this forum is about plugins, maybe, but I don't have an interest to register on your forum.